CCfits 2.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
CCfits::FITSUtil::CAarray< T > Class Template Reference

function object returning C array from a valarray. see CVarray for details More...

`#include <FITSUtil.h>`

## Public Member Functions
T * | operator() (const std::valarray< T > &inArray)
| operator returning C array for use with image data.

## Detailed Description

### template<typename T>
class CCfits::FITSUtil::CAarray< T >

function object returning C array from a valarray. see CVarray for details

The documentation for this class was generated from the following file:

- FITSUtil.h